.shopcrumb, .shopcrumb a { color:#666666; }

/*
.shop_prod_list, .shop_prod_list li { clear:left; list-style:none; margin:0; padding:0; }
.shop_prod_list { width:80%; }
.shop_prod_list li { padding-bottom:20px; }
.shop_prod_list img { float:left; border:none; margin:0 10px 10px 0; }
.shop_prod_list .price_box { float:right; width:150px; margin:0 0 0 10px; font-weight:bold; text-align:right; }
*/
.shop_prod_discount { color:red; font-size:0.8em; line-height:120%; }
.shop_prod_discount_final { color:red; }
.shop_pics img { padding:0.1em; }